Bug 14238 - Предложение апдейтнуть pgpool-II до версии 2.0.1
: Предложение апдейтнуть pgpool-II до версии 2.0.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pgpool-II)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-29 20:03 by
Modified: 2008-02-01 10:38 (History)


Attachments
spec file for 2.0.1 (2.30 KB, text/plain)
2008-01-29 20:07, Michael Bochkaryov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-29 20:03:42
Есть предложение устроить апгрейд до версии pgpool-II-2.0.1.

Список багфиксов в мейнстриме с версии 1.2 уже достаточно впечатляет, да и
поддержка парсером синтаксиса 8.3 скоро может оказаться нелишней :-)
------- Comment #1 From 2008-01-29 20:07:53 -------
Created an attachment (id=2397) [details]
spec file for 2.0.1

На всякий случай закидываю спек, с которым у меня под Sisyphus и 4.0/branch
собралось на i586 архитектуре.
------- Comment #2 From 2008-02-01 10:37:33 -------
I: incoming i586 success: pgpool-II-2.0.1-alt1
I: incoming x86_64 success: pgpool-II-2.0.1-alt1